=== debian/control ===
Source: clearlooks-phenix-darkpurpy-theme
Section: gnome
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)
Homepage: https://git.devuan.org/devuan-packages/clearlooks-phenix-darkpurpy-theme
Vcs-Git: https://git.devuan.org/devuan-packages/clearlooks-phenix-darkpurpy-theme.git
Vcs-Browser: https://git.devuan.org/devuan-packages/clearlooks-phenix-darkpurpy-theme

Package: clearlooks-phenix-darkpurpy-theme
Architecture: all
Depends: libgtk-3-0 (>= 3.20), ${misc:Depends}
Recommends: gtk2-engines, gtk3-nooverlayscrollbar
Suggests: gtk3-nocsd
Description: Dark-purpified GTK3 port of Clearlooks theme
 Clearlooks-Phénix is a GTK3 theme which is a port of Clearlooks, the
 default theme for GNOME 2.  Files for GTK3 is a Clearlooks theme ported
 to GTK3 CSS language. Files for GTK2 come from the unmodified Clearlooks
 theme.
